.product-detail-wrapper .product-detail-slider-wrapper .spec-box tbody, 
.product-detail-wrapper .product-detail-slider-wrapper .spec-box td, 
.product-detail-wrapper .product-detail-slider-wrapper .spec-box tfoot, 
.product-detail-wrapper .product-detail-slider-wrapper .spec-box th, .product-detail-wrapper .product-detail-slider-wrapper .spec-box thead, .product-detail-wrapper .product-detail-slider-wrapper .spec-box tr { 
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    border-color:#ddcfcf8a;
}
.product-detail-wrapper .product-detail-slider-wrapper .spec-box .pro-spec-more{
    overflow-x: auto;
}
.product-detail-wrapper .product-detail-slider-wrapper .spec-box table{
    width:100%;
}
section.thankyou-wrapper .mid-title {
    max-width: 600px;
    margin: auto;
}
.hero-slider-wrapper .slick-slide.slick-active{
    opacity:1 !important;
}